Subject: RE: [netlmm] RE: [elm] Re: SDOs and NETLMM WG

From: [email-masked]
Date: Fri, 9 Mar 2007 08:10:56 -0800

Ajoy, Alex, Kuntal,
 
PMIPv6 need to support IPv4 and IPv6 addressing as well as IPv4 and IPv6 transport. This will allow enough flexibility and options for SDOs to standardize in timely manner. It is upto network operator what option to deploy.  
 
Lalit 

________________________________

From: Chowdhury, Kuntal [mailto:[email-masked]]
Sent: Fri 3/9/2007 7:57 AM
To: Singh Ajoy-ASINGH1; Kotecha, Lalit ; Basavaraj Patil; Alexandru Petrescu; Hidetoshi Yokota
Cc: [email-masked]
Subject: [netlmm] RE: [elm] Re: SDOs and NETLMM WG

________________________________________
From: Singh Ajoy-ASINGH1 [mailto:[email-masked]]
Sent: Friday, March 09, 2007 10:51 AM
To: [email-masked]; Basavaraj Patil; Chowdhury, Kuntal; Alexandru Petrescu; Hidetoshi Yokota
Cc: [email-masked]
Subject: RE: [netlmm] Re: SDOs and NETLMM WG

Hi, Lalit,
 
Thanks for your comments. Sure,  I believe that we are on track with respect to timeline.
We should be able to meet the quality as well as timeline. We just need some more 
co-ordination between two drafts. I myself is very interested to get the
work done in timely manner. But let us make the solution good enough so that various SDOs
will find it both usable and compelling.  One way to focus on this solution will be to standardize
IPv6 only support and focus on IPv4 support in seperate document.
 
KC> I don't think we should take the IPv4 support out of the base spec. It is very important that the base spec supports IPv4 and IPv6 (addressing and transport) so that a comprehensive solution is available ASAP. The draft-sgundave has this support, and I don't believe we need to take this out.

-Kuntal

Regards,
Ajoy

________________________________________
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, March 09, 2007 8:59 AM
To: Singh Ajoy-ASINGH1; Basavaraj Patil; Chowdhury, Kuntal; Alexandru Petrescu; Hidetoshi Yokota
Cc: [email-masked]
Subject: RE: [netlmm] Re: SDOs and NETLMM WG
Ajoy and others
 
Timeline for availability of IETF PMIP protocol is extremely important. Your comment about quality of protocol is agreed as long as it meets the timeline. Group could agree on base protocol and come up enhancement list to be worked on as part of the netLMM WG item. If IETF PMIP protocol is not available at the right time, some SDOs may choose other non-IETF protocol, instead
 
Regards
Lalit
________________________________________
From: Singh Ajoy-ASINGH1 [mailto:[email-masked]]
Sent: Thu 3/8/2007 2:17 PM
To: Basavaraj Patil; Chowdhury, Kuntal; Alexandru Petrescu; Hidetoshi Yokota
Cc: [email-masked]
Subject: RE: [netlmm] Re: SDOs and NETLMM WG
Hi, Raj,

Thanks for your response. Please find my inline responses.

Regards,
Ajoy 

-----Original Message-----
From: Basavaraj Patil [mailto:[email-masked]]
Sent: Thursday, March 08, 2007 3:22 PM
To: Singh Ajoy-ASINGH1; Chowdhury, Kuntal; Alexandru Petrescu; Hidetoshi
Yokota
Cc: [email-masked]
Subject: Re: [netlmm] Re: SDOs and NETLMM WG

Ajoy et al,

This discussion on which SDOs have expressed interest in PMIP6 and what
is the timeline for it being available is not really productive.

Ajoy-> Agreed. I was trying to clarify this because there was some
confusion on the list.

If the same energies were spent on analysing the I-Ds and discussing
technical content we would be making forward progress (instead of the
current state where we debate endlessly on issues that do not result in
the work moving forward).

Ajoy-> Absolutely. We need to review technical contents of various docs
and make objective assessment. 
I think we have been making good progress. We have been updating draft
based upon mailing list consensus and discussion.

IMO, we in the IETF are responsible for specifying a protocol for
Netlmm.
How the SDOs use the specification is not our concern. If the SDOs have
some specific requirements for a netlmm protocol, they can just as well
make them known in the netlmm WG. There really is no value in finding
out what any of the SDOs opinion is about any of these drafts, because
the netlmm WG is not going to make a choice based on what another
external SDO prefers or thinks.

Ajoy-> I am not sure if I agree with this. If the customer of our
protocol is various SDOs, we will have to care about their requirements.

Also, we will also have to know how a given protocol will be used by
various SDOs. If we do not make such assumption, we will end-up defining
incompatible protocol.
Incompatible protocol is not going to help anyone.

People from the SDOs are just as welcome to express their views in the
netlmm WG where the discussion is open.

Ajoy-> Sure

Regarding the timeline for when this work can be completed, I think we
can stop speculating about it and instead let the chairs make a
determination.
The charters goals will no doubt need to be revised because the current
milestones are not aligned with the changes that have occurred since
IETF67.

Ajoy-> Sure, I care about quality of protocol. We should not compromise
quality for timeline.

-Raj

On 3/8/07 1:56 PM, "ext Singh Ajoy-ASINGH1" <[email-masked]>
wrote:

> I agree that SDOs are interested in PMIPv6 protocol.
> However, it is not clear to me that enough discussion has taken place
> in SDOs about details of both proposals being discussed in IETF.
> As far as I am aware, WIMAX Forum is targeting to discuss both drafts
> in
>
> next planery call.
>
> Regards,
> Ajoy
> 
>
> -----Original Message-----
> From: Chowdhury, Kuntal [mailto:[email-masked]]
> Sent: Thursday, March 08, 2007 10:13 AM
> To: Alexandru Petrescu; Hidetoshi Yokota
> Cc: Singh Ajoy-ASINGH1; [email-masked]
> Subject: RE: [netlmm] Re: SDOs and NETLMM WG
>
> All three wireless SDOs have expressed interest in PMIP6 based
solution.
> Besides 3GPP2, WiMAX Forum also sent a communication to IETF regarding

> this requirement. 3GPP SAE (TS 23.402/TR 23.882) has dependencies on
> PMIP6. See 3GPP dependency list for more info.
>
> This is certainly not a 1-3 year project. If PMIP6 spec does not come
> out of IETF in 2007, every SDOs publication schedule will be impacted.
> So, moving fast on the base draft is the most important task for the
> netlmm WG, IMHO.
>
> -Kuntal
>
>
>> -----Original Message-----
>> From: Alexandru Petrescu [mailto:[email-masked]]
>> Sent: Thursday, March 08, 2007 8:26 AM
>> To: Hidetoshi Yokota
>> Cc: Singh Ajoy-ASINGH1; [email-masked]
>> Subject: [netlmm] Re: SDOs and NETLMM WG
>>
>> Hidetoshi Yokota wrote:
>>>> Currently, only 3GPP2 TSG-X has made a statement relayed through
>>>> our liaison.  That statement talks about need to do proxy mobile ip
>
>>>> based solution.  It says nothing about the timeliness needed.  See
>>>> the PostScriptum with the relevant mail.
>>>
>>> If liaison statements from other SDOs could speed up the IETF
> process
>>> by stating the timeline, then they would probably do so. But I don't
>
>>> think IETF works that way... (I may be wrong, though)
>>
>> Right.  So what is the timeline you think these SDOs expect?  3years
> is
>> fine?  1year is necessary?
>>
>> Just saying SDO needs this quick gives no hint about how we could
> plan.
>>
>>>> At the same time, the NETLMM WG has not made any statement back to
>
>>>> 3GPP through our liaison.
>>>>
>>>> If I'm to interpret the request from 3GPP technically I consider
>>>> the draft-singh much more appropriated to 3GPP needs (has PMIP
>>>> client relocation) than draft-sgundave (has not).
>>>
>>> This type of relocation would also be beneficial for 3GPP2, but my
>>> take is that this can be regarded as an extension to the base
>>> protocol.
>>
>> It can.  The minimal conditions between the two is to refer to each
>> other.  HEre's one example:
>>
>> draft-sgundave:
>>> When the mobile node attaches to an access link connected to the
>>> mobile access gateway, the mobile node presents its identity, MN-
>>> Identifier, as part of the access access authentication procedure.
>>> After a successful access authentication, the mobile access gateway
>>> obtains the mobile node's profile from the policy store, such as
> from
>>>  a AAA infrastructure.  The mobile access gatway would have all the
>>> information for it to emulate the mobile node's home network on the
>>> access link.  The mobile access gateway also starts sending periodic
>
>>> Router Advertisements to the mobile node advertising its home
> network
>>>  prefix.
>>
>>
>> draft-singh:
>>> 2. After receiving the prefix as part of the router advertisement
>>> from MAG1, the MN attempts to acquire another IP address, called the
>
>>> Proxy Home Address (pHoA) associated with the advertised prefix. The
>
>>> MN issues a DHCP request and a DHCP server assigns a pHoA consistent
>
>>> with the advertised prefix.
>>
>> One uses DHCP the other uses RA.  For one the other is in Appendix.
> So
>> should these be combined?
>>
>> Alex
>>
>>
>> _____________________________________________________________________
>> _ This email has been scanned by the MessageLabs Email Security
>> System.
>> For more information please visit http://www.messagelabs.com/email
>> _____________________________________________________________________
>> _
>>
>> _______________________________________________
>> netlmm mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/netlmm
>
> _______________________________________________
> netlmm mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

The information contained in this message and any attachment may be
proprietary, confidential, and privileged or subject to the work
product doctrine and thus protected from disclosure.  If the reader
of this message is not the intended recipient, or an employee or
agent responsible for delivering this message to the intended
recipient, you are hereby notified that any dissemination,
distribution or copying of this communication is strictly prohibited.
If you have received this communication in error, please notify me
immediately by replying to this message and deleting it and all
copies and backups thereof.  Thank you.

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

---

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 09 Mar 2007 17:16:45 +0100

[email-masked] wrote:
> Ajoy, Alex, Kuntal,
>  
> PMIPv6 need to support IPv4 and IPv6 addressing as well as IPv4 and IPv6 
> transport. This will allow enough flexibility and options for SDOs to 
> standardize in timely manner. It is upto network operator what option 
> to deploy.  

SDOs already have IPv6 migration paths on their table, and that is not 
called DS-MIPv6.  Do you agree?

PMIPv6 draft-sgundave uses IPv4 in the form of DS-MIPv6, a protocol 
under development (how long will _that_ take) in MIP6 Working Group, not 
in this NETLMM Working Group.

Alex

>  
> Lalit 
> 
> ------------------------------------------------------------------------
> *From:* Chowdhury, Kuntal [mailto:[email-masked]]
> *Sent:* Fri 3/9/2007 7:57 AM
> *To:* Singh Ajoy-ASINGH1; Kotecha, Lalit ; Basavaraj Patil; Alexandru 
> Petrescu; Hidetoshi Yokota
> *Cc:* [email-masked]
> *Subject:* [netlmm] RE: [elm] Re: SDOs and NETLMM WG
> 
> 
> 
> To: [email-masked]; Basavaraj Patil; Chowdhury, 
> Kuntal; Alexandru Petrescu; Hidetoshi Yokota
> Cc: [email-masked]
> KC> I don't think we should take the IPv4 support out of the base spec. 
> It is very important that the base spec supports IPv4 and IPv6 
> (addressing and transport) so that a comprehensive solution is available 
> ASAP. The draft-sgundave has this support, and I don't believe we need 
> to take this out.
> 
> -Kuntal
> 
> 
> Regards,
> Ajoy
> 
> From: [email-masked] 
> [mailto:[email-masked]]
> Timeline for availability of IETF PMIP protocol is extremely important. 
> Your comment about quality of protocol is agreed as long as it meets the 
> timeline. Group could agree on base protocol and come up enhancement 
> list to be worked on as part of the netLMM WG item. If IETF PMIP 
> protocol is not available at the right time, some SDOs may choose other 
> non-IETF protocol, instead
>  
> Regards
> Lalit

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________

---

From: "Casati, Alessio \(Alessio\)" <[email-masked]>
Date: Fri, 9 Mar 2007 18:30:21 +0100

All,
 
Not only IPv4 support should be there day one, but also overlapping IPv4
addresses for users should also be supported from day one. I see private
addressing schemes will not go away when IPv4 networks host the PMIPv6
HA -- forbidding private address use in customer networks may be overly
restrictive. Would this require using an encapsulation mechanism like
GRE (RFC 2784) + Key and Sequence Number Extensions to GRE (RFC 2890 )?
Any better proposals?
 
Alessio

	From: [email-masked]
[mailto:[email-masked]] 
	Sent: 09 March 2007 16:11
	To: Chowdhury, Kuntal; Singh Ajoy-ASINGH1; Basavaraj Patil;
Alexandru Petrescu; Hidetoshi Yokota
	Cc: [email-masked]
	Subject: RE: [netlmm] RE: [elm] Re: SDOs and NETLMM WG

	Ajoy, Alex, Kuntal,
	 
	PMIPv6 need to support IPv4 and IPv6 addressing as well as IPv4
and IPv6 transport. This will allow enough flexibility and options for
SDOs to standardize in timely manner. It is upto network operator what
option to deploy.  
	 
	Lalit 

	From: Chowdhury, Kuntal [mailto:[email-masked]]
	Sent: Fri 3/9/2007 7:57 AM
	To: Singh Ajoy-ASINGH1; Kotecha, Lalit ; Basavaraj Patil;
Alexandru Petrescu; Hidetoshi Yokota
	Cc: [email-masked]
	Subject: [netlmm] RE: [elm] Re: SDOs and NETLMM WG

	________________________________________
	From: Singh Ajoy-ASINGH1 [mailto:[email-masked]]
	Sent: Friday, March 09, 2007 10:51 AM
	To: [email-masked]; Basavaraj Patil;
Chowdhury, Kuntal; Alexandru Petrescu; Hidetoshi Yokota
	Cc: [email-masked]
	Subject: RE: [netlmm] Re: SDOs and NETLMM WG
	
	Hi, Lalit,
	 
	Thanks for your comments. Sure,  I believe that we are on track
with respect to timeline.
	We should be able to meet the quality as well as timeline. We
just need some more 
	co-ordination between two drafts. I myself is very interested to
get the
	work done in timely manner. But let us make the solution good
enough so that various SDOs
	will find it both usable and compelling.  One way to focus on
this solution will be to standardize
	IPv6 only support and focus on IPv4 support in seperate
document.
	 
	KC> I don't think we should take the IPv4 support out of the
base spec. It is very important that the base spec supports IPv4 and
IPv6 (addressing and transport) so that a comprehensive solution is
available ASAP. The draft-sgundave has this support, and I don't believe
we need to take this out.
	
	-Kuntal

	Regards,
	Ajoy
	
	________________________________________
	From: [email-masked]
[mailto:[email-masked]]
	Sent: Friday, March 09, 2007 8:59 AM
	To: Singh Ajoy-ASINGH1; Basavaraj Patil; Chowdhury, Kuntal;
Alexandru Petrescu; Hidetoshi Yokota
	Cc: [email-masked]
	Subject: RE: [netlmm] Re: SDOs and NETLMM WG
	Ajoy and others
	 
	Timeline for availability of IETF PMIP protocol is extremely
important. Your comment about quality of protocol is agreed as long as
it meets the timeline. Group could agree on base protocol and come up
enhancement list to be worked on as part of the netLMM WG item. If IETF
PMIP protocol is not available at the right time, some SDOs may choose
other non-IETF protocol, instead
	 
	Regards
	Lalit
	To: Basavaraj Patil; Chowdhury, Kuntal; Alexandru Petrescu;
Hidetoshi Yokota

	Regards,
	Ajoy 
	
	-----Original Message-----
	From: Basavaraj Patil [mailto:[email-masked]]
	Sent: Thursday, March 08, 2007 3:22 PM
	To: Singh Ajoy-ASINGH1; Chowdhury, Kuntal; Alexandru Petrescu;
Hidetoshi
	Yokota
	Cc: [email-masked]

	Ajoy et al,
	
	This discussion on which SDOs have expressed interest in PMIP6
and what
	is the timeline for it being available is not really productive.
	
	Ajoy-> Agreed. I was trying to clarify this because there was
some
	confusion on the list.
	
	If the same energies were spent on analysing the I-Ds and
discussing
	technical content we would be making forward progress (instead
of the
	current state where we debate endlessly on issues that do not
result in
	the work moving forward).
	
	Ajoy-> Absolutely. We need to review technical contents of
various docs
	and make objective assessment. 
	I think we have been making good progress. We have been updating
draft
	based upon mailing list consensus and discussion.
	
	IMO, we in the IETF are responsible for specifying a protocol
for
	Netlmm.
	How the SDOs use the specification is not our concern. If the
SDOs have
	some specific requirements for a netlmm protocol, they can just
as well
	make them known in the netlmm WG. There really is no value in
finding
	out what any of the SDOs opinion is about any of these drafts,
because
	the netlmm WG is not going to make a choice based on what
another
	external SDO prefers or thinks.
	
	Ajoy-> I am not sure if I agree with this. If the customer of
our
	protocol is various SDOs, we will have to care about their
requirements.
	
	Also, we will also have to know how a given protocol will be
used by
	various SDOs. If we do not make such assumption, we will end-up
defining
	incompatible protocol.
	Incompatible protocol is not going to help anyone.
	
	People from the SDOs are just as welcome to express their views
in the
	netlmm WG where the discussion is open.
	
	Ajoy-> Sure
	
	Regarding the timeline for when this work can be completed, I
think we
	can stop speculating about it and instead let the chairs make a
	determination.
	The charters goals will no doubt need to be revised because the
current
	milestones are not aligned with the changes that have occurred
since
	IETF67.
	
	Ajoy-> Sure, I care about quality of protocol. We should not
compromise
	quality for timeline.
	
	-Raj

	On 3/8/07 1:56 PM, "ext Singh Ajoy-ASINGH1"
<[email-masked]>
	
	solution.

	
	The information contained in this message and any attachment may
be
	proprietary, confidential, and privileged or subject to the work
	product doctrine and thus protected from disclosure.  If the
reader
	of this message is not the intended recipient, or an employee or
	agent responsible for delivering this message to the intended
	recipient, you are hereby notified that any dissemination,
	distribution or copying of this communication is strictly
prohibited.
	If you have received this communication in error, please notify
me
	immediately by replying to this message and deleting it and all
	copies and backups thereof.  Thank you.

---

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 09 Mar 2007 18:58:45 +0100

Casati, Alessio (Alessio) wrote:
> All,
> 
> Not only IPv4 support should be there day one, but also overlapping 
> IPv4 addresses for users should also be supported from day one.

Thanks for pointing this out and please understand that I'm completely
aware of IPv6 needs and am involved in the IPv6 process.

> I see private addressing schemes will not go away when IPv4 networks 
> host the PMIPv6 HA -- forbidding private address use in customer 
> networks may be overly restrictive.

 From the standpoint of a mobile node we're much more concerned about
IPv4 private space in the access network than in the home network.
Customer home fixed networks (not giving any access) are not that
important to deploy in them IPv4, IMHO.

A good migration path should allow evolution to a pure IPv6 (no IPv4)
network and the home network is the first candidate.  Today, there are
more pure IPv6 (non-IPv4) fixed core networks than IPv6-only access
networks so this tendency will continue.

DS-MIPv6 is not a path to that.

> Would this require using an encapsulation mechanism like GRE (RFC
> 2784) + Key and Sequence Number Extensions to GRE (RFC 2890 )? Any
> better proposals?

Most certainly yes: better proposals than GRE exist.

For example, 6to4 does not use GRE encapsulation, no Key Seq number
extension.  It encapsulates IPv6 in IPv4 with protocol number 41 in the
protocol field.  That's all, no GRE, no GRE extension.

Another example, TEREDO uses IPv6 in UDPv4 encapsulation, no GRE
encapsulation, no rfc2890.

TEREDO uses an encapsulation type that is very much in line with what
Mobile IPv4 (not MIP6) uses - IP in UDPv4 and which is very useful for 
NAT traversal, among other things.  No need of NAT traversal?  Fine, 
TEREDO still works great.  If TEREDO is used then a pure IPv4 PMIP 
protocol, based on widely deployed Mobile IPv4 is possible.  Check the 
PMIPv4 proposal in MIP4 WG.

If one needs MN to acquire an IPv6 CoA from the visited network and an 
IPv4 HoA from the home network then still fine without DS-MIPv6.  Make 
the node run MIP4 and MIP6 simultaneously.  It works.  Software is 
available publicly for both.  Software for DS-MIPv6 is not available.

This to underline that many alternatives exist to DS-MIPv6 and the 
choice of DS-MIPv6 is unilateral, different than what's deployed at many 
places.

Alex

>  *From:* [email-masked] 
> [mailto:[email-masked]] *Sent:* 09 March 2007 
> 16:11 *To:* Chowdhury, Kuntal; Singh Ajoy-ASINGH1; Basavaraj Patil; 
> Alexandru Petrescu; Hidetoshi Yokota *Cc:* [email-masked] *Subject:*
>  RE: [netlmm] RE: [elm] Re: SDOs and NETLMM WG
> 
> Ajoy, Alex, Kuntal,
> 
> PMIPv6 need to support IPv4 and IPv6 addressing as well as IPv4 and 
> IPv6 transport. This will allow enough flexibility and options for 
> SDOs to standardize in timely manner. It is upto network operator 
> what option to deploy.
> 
> Lalit
> 
> *Sent:* Fri 3/9/2007 7:57 AM *To:* Singh Ajoy-ASINGH1; Kotecha, Lalit
>  ; Basavaraj Patil; Alexandru Petrescu; Hidetoshi Yokota *Cc:* 
> [email-masked] *Subject:* [netlmm] RE: [elm] Re: SDOs and NETLMM WG
> 
> 
> 
> ________________________________________ From: Singh Ajoy-ASINGH1 
> [mailto:[email-masked]] Sent: Friday, March 09, 2007 10:51 AM 
> Kuntal; Alexandru Petrescu; Hidetoshi Yokota Cc: [email-masked] 
> Thanks for your comments. Sure,  I believe that we are on track with
>  respect to timeline. We should be able to meet the quality as well
> as timeline. We just need some more co-ordination between two drafts.
> I myself is very interested to get the work done in timely manner.
> But let us make the solution good enough so that various SDOs will
> find it both usable and compelling.  One way to focus on this
> solution will be to standardize IPv6 only support and focus on IPv4
> support in seperate document.
> 
> KC> I don't think we should take the IPv4 support out of the base 
> spec. It is very important that the base spec supports IPv4 and IPv6
>  (addressing and transport) so that a comprehensive solution is 
> available ASAP. The draft-sgundave has this support, and I don't 
> believe we need to take this out.
> 
> -Kuntal
> 
> 
> Regards, Ajoy
> 
> ________________________________________ From: 
> [email-masked] 
> [mailto:[email-masked]] Sent: Friday, March 09, 
> 2007 8:59 AM To: Singh Ajoy-ASINGH1; Basavaraj Patil; Chowdhury, 
> Kuntal; Alexandru Petrescu; Hidetoshi Yokota Cc: [email-masked] 
> Subject: RE: [netlmm] Re: SDOs and NETLMM WG Ajoy and others
> 
> important. Your comment about quality of protocol is agreed as long 
> as it meets the timeline. Group could agree on base protocol and come
>  up enhancement list to be worked on as part of the netLMM WG item.
> If IETF PMIP protocol is not available at the right time, some SDOs
> may choose other non-IETF protocol, instead
> 
> Regards Lalit ________________________________________ From: Singh 
> Ajoy-ASINGH1 [mailto:[email-masked]] Sent: Thu 3/8/2007 2:17 PM
> Hidetoshi Yokota Cc: [email-masked] Subject: RE: [netlmm] Re: SDOs 
> and NETLMM WG Hi, Raj,
> 
> Regards, Ajoy
> -----Original Message----- From: Basavaraj Patil 
> [mailto:[email-masked]] Sent: Thursday, March 08, 2007 
> 3:22 PM To: Singh Ajoy-ASINGH1; Chowdhury, Kuntal; Alexandru 
> Petrescu; Hidetoshi Yokota Cc: [email-masked] Subject: Re: [netlmm] 
> Re: SDOs and NETLMM WG
> 
> 
> Ajoy et al,
> 
> This discussion on which SDOs have expressed interest in PMIP6 and 
> what is the timeline for it being available is not really productive.
> 
> 
> 
>  technical content we would be making forward progress (instead of
> the current state where we debate endlessly on issues that do not
> result in the work moving forward).
> 
> Ajoy-> Absolutely. We need to review technical contents of various 
> docs and make objective assessment. I think we have been making good 
> progress. We have been updating draft based upon mailing list 
> consensus and discussion.
> 
> Netlmm. How the SDOs use the specification is not our concern. If the
>  SDOs have some specific requirements for a netlmm protocol, they can
>  just as well make them known in the netlmm WG. There really is no 
> value in finding out what any of the SDOs opinion is about any of 
> these drafts, because the netlmm WG is not going to make a choice 
> based on what another external SDO prefers or thinks.
> 
> defining incompatible protocol. Incompatible protocol is not going to
>  help anyone.
> 
> People from the SDOs are just as welcome to express their views in 
> the netlmm WG where the discussion is open.
> 
> Ajoy-> Sure
> 
> Regarding the timeline for when this work can be completed, I think 
> we can stop speculating about it and instead let the chairs make a 
> determination. The charters goals will no doubt need to be revised 
> because the current milestones are not aligned with the changes that 
> have occurred since IETF67.
> 
> compromise quality for timeline.
> 
> -Raj
> 
> 
>> I agree that SDOs are interested in PMIPv6 protocol. However, it is
>>  not clear to me that enough discussion has taken place in SDOs 
>> about details of both proposals being discussed in IETF. As far as 
>> I am aware, WIMAX Forum is targeting to discuss both drafts in
>> 
>> next planery call.
>> 
>> Regards, Ajoy
>> 
>> 
>> -----Original Message----- From: Chowdhury, Kuntal 
>> [mailto:[email-masked]] Sent: Thursday, March 08, 
>> 2007 10:13 AM To: Alexandru Petrescu; Hidetoshi Yokota Cc: Singh 
>> Ajoy-ASINGH1; [email-masked] Subject: RE: [netlmm] Re: SDOs and 
>> NETLMM WG
>> 
>> this requirement. 3GPP SAE (TS 23.402/TR 23.882) has dependencies 
>> on PMIP6. See 3GPP dependency list for more info.
>> 
>> This is certainly not a 1-3 year project. If PMIP6 spec does not 
>> come out of IETF in 2007, every SDOs publication schedule will be
> impacted.
>> So, moving fast on the base draft is the most important task for 
>> the netlmm WG, IMHO.
>> 
>> -Kuntal
>> 
>> 
>>> -----Original Message----- From: Alexandru Petrescu 
>>> [mailto:[email-masked]] Sent: Thursday, March 08, 
>>> 2007 8:26 AM To: Hidetoshi Yokota Cc: Singh Ajoy-ASINGH1; 
>>> [email-masked] Subject: [netlmm] Re: SDOs and NETLMM WG
>>> 
>>> Hidetoshi Yokota wrote:
>>>>> Currently, only 3GPP2 TSG-X has made a statement relayed 
>>>>> through our liaison.  That statement talks about need to do 
>>>>> proxy
> mobile ip
>> 
>>>>> based solution.  It says nothing about the timeliness needed.
>>>>>  See the PostScriptum with the relevant mail.
>>>> 
>>>>> If I'm to interpret the request from 3GPP technically I 
>>>>> consider the draft-singh much more appropriated to 3GPP needs
>>>>>  (has PMIP client relocation) than draft-sgundave (has not).
>>>> 
>>>> This type of relocation would also be beneficial for 3GPP2, but
>>>>  my take is that this can be regarded as an extension to the 
>>>> base protocol.
>>> 
>>> It can.  The minimal conditions between the two is to refer to 
>>> each other.  HEre's one example:
>>> 
>>> draft-sgundave:
>>>> When the mobile node attaches to an access link connected to 
>>>> the mobile access gateway, the mobile node presents its 
>>>> identity, MN- Identifier, as part of the access access 
>>>> authentication procedure. After a successful access 
>>>> authentication, the mobile access gateway obtains the mobile 
>>>> node's profile from the policy store, such as
>> from
>>>> a AAA infrastructure.  The mobile access gatway would have all 
>>>> the information for it to emulate the mobile node's home 
>>>> network on the access link.  The mobile access gateway also 
>>>> starts sending
> periodic
>> 
>>>> 2. After receiving the prefix as part of the router 
>>>> advertisement from MAG1, the MN attempts to acquire another IP 
>>>> address,
> called the
>> 
>>> System. For more information please visit 
>>> http://www.messagelabs.com/email
>>> 
>>> _______________________________________________ netlmm mailing 
>>> list [email-masked] 
>> _______________________________________________ netlmm mailing list
>>  [email-masked] https://www1.ietf.org/mailman/listinfo/netlmm
> 
> 
> _______________________________________________ netlmm mailing list 
> [email-masked] https://www1.ietf.org/mailman/listinfo/netlmm
> 
> _______________________________________________ netlmm mailing list 
> [email-masked] https://www1.ietf.org/mailman/listinfo/netlmm
>

---

From: "Casati, Alessio \(Alessio\)" <[email-masked]>
Date: Fri, 9 Mar 2007 19:15:19 +0100

Maybe there is some misunderstanding here:

I'm not worried of the transport aspects and NAT traversal... I think
more of allowing the MN to acquire/use a Home IPv4 address belonging to
RFC1918 space... 
When PMIPv6 is used then I can see how a simple encapsulation allowing
protocol multiplexing only is not sufficient (we need a further layer of
MUXing so that this can disambiguate private addresses).

Regards
alessio 

*-----Original Message-----
*From: Alexandru Petrescu [mailto:[email-masked]] 
*Sent: 09 March 2007 17:59
*To: Casati, Alessio (Alessio)
*Cc: [email-masked]; Chowdhury, Kuntal; 
*Singh Ajoy-ASINGH1; Basavaraj Patil; Alexandru Petrescu; 
*Hidetoshi Yokota; [email-masked]
*Subject: Re: [netlmm] RE: [elm] Re: SDOs and NETLMM WG
*
*Casati, Alessio (Alessio) wrote:
*> All,
*> 
*> Not only IPv4 support should be there day one, but also overlapping
*> IPv4 addresses for users should also be supported from day one.
*
*Thanks for pointing this out and please understand that I'm 
*completely aware of IPv6 needs and am involved in the IPv6 process.
*
*> I see private addressing schemes will not go away when IPv4 networks 
*> host the PMIPv6 HA -- forbidding private address use in customer 
*> networks may be overly restrictive.
*
* From the standpoint of a mobile node we're much more concerned about
*IPv4 private space in the access network than in the home network.
*Customer home fixed networks (not giving any access) are not 
*that important to deploy in them IPv4, IMHO.
*
*A good migration path should allow evolution to a pure IPv6 
*(no IPv4) network and the home network is the first candidate. 
* Today, there are more pure IPv6 (non-IPv4) fixed core 
*networks than IPv6-only access networks so this tendency will continue.
*
*DS-MIPv6 is not a path to that.
*
*> Would this require using an encapsulation mechanism like GRE (RFC
*> 2784) + Key and Sequence Number Extensions to GRE (RFC 2890 )? Any 
*> better proposals?
*
*Most certainly yes: better proposals than GRE exist.
*
*For example, 6to4 does not use GRE encapsulation, no Key Seq 
*number extension.  It encapsulates IPv6 in IPv4 with protocol 
*number 41 in the protocol field.  That's all, no GRE, no GRE extension.
*
*Another example, TEREDO uses IPv6 in UDPv4 encapsulation, no 
*GRE encapsulation, no rfc2890.
*
*TEREDO uses an encapsulation type that is very much in line 
*with what Mobile IPv4 (not MIP6) uses - IP in UDPv4 and which 
*is very useful for NAT traversal, among other things.  No need 
*of NAT traversal?  Fine, TEREDO still works great.  If TEREDO 
*is used then a pure IPv4 PMIP protocol, based on widely 
*deployed Mobile IPv4 is possible.  Check the
*PMIPv4 proposal in MIP4 WG.
*
*If one needs MN to acquire an IPv6 CoA from the visited network and an
*IPv4 HoA from the home network then still fine without 
*DS-MIPv6.  Make the node run MIP4 and MIP6 simultaneously.  It 
*works.  Software is available publicly for both.  Software for 
*DS-MIPv6 is not available.
*
*This to underline that many alternatives exist to DS-MIPv6 and 
*the choice of DS-MIPv6 is unilateral, different than what's 
*deployed at many places.
*
*Alex
*
*
*
*> 
*> Alessio
*> 
*> 
*----------------------------------------------------------------------
*> --
*>  *From:* [email-masked] 
*> [mailto:[email-masked]] *Sent:* 09 March 2007
*> 16:11 *To:* Chowdhury, Kuntal; Singh Ajoy-ASINGH1; Basavaraj Patil; 
*> Alexandru Petrescu; Hidetoshi Yokota *Cc:* [email-masked] *Subject:*
*>  RE: [netlmm] RE: [elm] Re: SDOs and NETLMM WG
*> 
*> Ajoy, Alex, Kuntal,
*> 
*> PMIPv6 need to support IPv4 and IPv6 addressing as well as IPv4 and
*> IPv6 transport. This will allow enough flexibility and options for 
*> SDOs to standardize in timely manner. It is upto network 
*operator what 
*> option to deploy.
*> 
*> Lalit
*> 
*> 
*----------------------------------------------------------------------
*> --
*>  *From:* Chowdhury, Kuntal [mailto:[email-masked]]
*> *Sent:* Fri 3/9/2007 7:57 AM *To:* Singh Ajoy-ASINGH1; 
*Kotecha, Lalit  
*> ; Basavaraj Patil; Alexandru Petrescu; Hidetoshi Yokota *Cc:* 
*> [email-masked] *Subject:* [netlmm] RE: [elm] Re: SDOs and NETLMM WG
*> 
*> 
*> 
*> ________________________________________ From: Singh Ajoy-ASINGH1 
*> [mailto:[email-masked]] Sent: Friday, March 09, 2007 10:51 AM
*> To: [email-masked]; Basavaraj Patil; Chowdhury, 
*> Kuntal; Alexandru Petrescu; Hidetoshi Yokota Cc: [email-masked]
*> Subject: RE: [netlmm] Re: SDOs and NETLMM WG
*> 
*> Hi, Lalit,
*> 
*> Thanks for your comments. Sure,  I believe that we are on 
*track with  
*> respect to timeline. We should be able to meet the quality 
*as well as 
*> timeline. We just need some more co-ordination between two drafts.
*> I myself is very interested to get the work done in timely manner.
*> But let us make the solution good enough so that various SDOs will 
*> find it both usable and compelling.  One way to focus on 
*this solution 
*> will be to standardize IPv6 only support and focus on IPv4 
*support in 
*> seperate document.
*> 
*> KC> I don't think we should take the IPv4 support out of the base
*> spec. It is very important that the base spec supports IPv4 
*and IPv6  
*> (addressing and transport) so that a comprehensive solution is 
*> available ASAP. The draft-sgundave has this support, and I don't 
*> believe we need to take this out.
*> 
*> -Kuntal
*> 
*> 
*> Regards, Ajoy
*> 
*> ________________________________________ From: 
*> [email-masked]
*> [mailto:[email-masked]] Sent: Friday, March 09,
*> 2007 8:59 AM To: Singh Ajoy-ASINGH1; Basavaraj Patil; Chowdhury, 
*> Kuntal; Alexandru Petrescu; Hidetoshi Yokota Cc: [email-masked]
*> Subject: RE: [netlmm] Re: SDOs and NETLMM WG Ajoy and others
*> 
*> Timeline for availability of IETF PMIP protocol is extremely 
*> important. Your comment about quality of protocol is agreed 
*as long as 
*> it meets the timeline. Group could agree on base protocol 
*and come  up 
*> enhancement list to be worked on as part of the netLMM WG item.
*> If IETF PMIP protocol is not available at the right time, some SDOs 
*> may choose other non-IETF protocol, instead
*> 
*> Regards Lalit ________________________________________ From: Singh
*> Ajoy-ASINGH1 [mailto:[email-masked]] Sent: Thu 3/8/2007 2:17 PM
*>  To: Basavaraj Patil; Chowdhury, Kuntal; Alexandru Petrescu; 
*Hidetoshi 
*> Yokota Cc: [email-masked] Subject: RE: [netlmm] Re: SDOs and NETLMM 
*> WG Hi, Raj,
*> 
*> Thanks for your response. Please find my inline responses.
*> 
*> Regards, Ajoy
*> 
*> -----Original Message----- From: Basavaraj Patil 
*> [mailto:[email-masked]] Sent: Thursday, March 08, 2007
*> 3:22 PM To: Singh Ajoy-ASINGH1; Chowdhury, Kuntal; Alexandru 
*Petrescu; 
*> Hidetoshi Yokota Cc: [email-masked] Subject: Re: [netlmm]
*> Re: SDOs and NETLMM WG
*> 
*> 
*> Ajoy et al,
*> 
*> This discussion on which SDOs have expressed interest in PMIP6 and 
*> what is the timeline for it being available is not really productive.
*> 
*> 
*> 
*> Ajoy-> Agreed. I was trying to clarify this because there was some
*> confusion on the list.
*> 
*> If the same energies were spent on analysing the I-Ds and 
*discussing  
*> technical content we would be making forward progress 
*(instead of the 
*> current state where we debate endlessly on issues that do not result 
*> in the work moving forward).
*> 
*> Ajoy-> Absolutely. We need to review technical contents of various
*> docs and make objective assessment. I think we have been making good 
*> progress. We have been updating draft based upon mailing list 
*> consensus and discussion.
*> 
*> IMO, we in the IETF are responsible for specifying a protocol for 
*> Netlmm. How the SDOs use the specification is not our 
*concern. If the  
*> SDOs have some specific requirements for a netlmm protocol, 
*they can  
*> just as well make them known in the netlmm WG. There really is no 
*> value in finding out what any of the SDOs opinion is about any of 
*> these drafts, because the netlmm WG is not going to make a choice 
*> based on what another external SDO prefers or thinks.
*> 
*> Ajoy-> I am not sure if I agree with this. If the customer of our
*> protocol is various SDOs, we will have to care about their 
*> requirements.
*> 
*> Also, we will also have to know how a given protocol will be 
*used by  
*> various SDOs. If we do not make such assumption, we will end-up 
*> defining incompatible protocol. Incompatible protocol is not 
*going to  
*> help anyone.
*> 
*> People from the SDOs are just as welcome to express their 
*views in the 
*> netlmm WG where the discussion is open.
*> 
*> Ajoy-> Sure
*> 
*> Regarding the timeline for when this work can be completed, 
*I think we 
*> can stop speculating about it and instead let the chairs make a 
*> determination. The charters goals will no doubt need to be revised 
*> because the current milestones are not aligned with the changes that 
*> have occurred since IETF67.
*> 
*> Ajoy-> Sure, I care about quality of protocol. We should not
*> compromise quality for timeline.
*> 
*> -Raj
*> 
*> 
*> On 3/8/07 1:56 PM, "ext Singh Ajoy-ASINGH1" <[email-masked]>
*> wrote:
*> 
*>> I agree that SDOs are interested in PMIPv6 protocol. 
*However, it is  
*>> not clear to me that enough discussion has taken place in 
*SDOs about 
*>> details of both proposals being discussed in IETF. As far as I am 
*>> aware, WIMAX Forum is targeting to discuss both drafts in
*>> 
*>> next planery call.
*>> 
*>> Regards, Ajoy
*>> 
*>> 
*>> -----Original Message----- From: Chowdhury, Kuntal 
*>> [mailto:[email-masked]] Sent: Thursday, March 08,
*>> 2007 10:13 AM To: Alexandru Petrescu; Hidetoshi Yokota Cc: Singh 
*>> Ajoy-ASINGH1; [email-masked] Subject: RE: [netlmm] Re: SDOs and 
*>> NETLMM WG
*>> 
*>> All three wireless SDOs have expressed interest in PMIP6 based
*> solution.
*>> Besides 3GPP2, WiMAX Forum also sent a communication to IETF
*> regarding
*> 
*>> this requirement. 3GPP SAE (TS 23.402/TR 23.882) has 
*dependencies on 
*>> PMIP6. See 3GPP dependency list for more info.
*>> 
*>> This is certainly not a 1-3 year project. If PMIP6 spec 
*does not come 
*>> out of IETF in 2007, every SDOs publication schedule will be
*> impacted.
*>> So, moving fast on the base draft is the most important 
*task for the 
*>> netlmm WG, IMHO.
*>> 
*>> -Kuntal
*>> 
*>> 
*>>> -----Original Message----- From: Alexandru Petrescu 
*>>> [mailto:[email-masked]] Sent: Thursday, March 08,
*>>> 2007 8:26 AM To: Hidetoshi Yokota Cc: Singh Ajoy-ASINGH1; 
*>>> [email-masked] Subject: [netlmm] Re: SDOs and NETLMM WG
*>>> 
*>>> Hidetoshi Yokota wrote:
*>>>>> Currently, only 3GPP2 TSG-X has made a statement relayed through 
*>>>>> our liaison.  That statement talks about need to do proxy
*> mobile ip
*>> 
*>>>>> based solution.  It says nothing about the timeliness needed.
*>>>>>  See the PostScriptum with the relevant mail.
*>>>> 
*>>>> If liaison statements from other SDOs could speed up the IETF
*>> process
*>>>> by stating the timeline, then they would probably do so. But I
*> don't
*>> 
*>>>> think IETF works that way... (I may be wrong, though)
*>>> 
*>>> Right.  So what is the timeline you think these SDOs expect? 
*>>> 3years
*>> is
*>>> fine?  1year is necessary?
*>>> 
*>>> Just saying SDO needs this quick gives no hint about how we could
*>>> 
*>>> 
*>> plan.
*>>> 
*>>>>> At the same time, the NETLMM WG has not made any 
*statement back to
*>> 
*>>>>> 3GPP through our liaison.
*>>>>> 
*>>>>> If I'm to interpret the request from 3GPP technically I consider 
*>>>>> the draft-singh much more appropriated to 3GPP needs  (has PMIP 
*>>>>> client relocation) than draft-sgundave (has not).
*>>>> 
*>>>> This type of relocation would also be beneficial for 
*3GPP2, but  my 
*>>>> take is that this can be regarded as an extension to the base 
*>>>> protocol.
*>>> 
*>>> It can.  The minimal conditions between the two is to 
*refer to each 
*>>> other.  HEre's one example:
*>>> 
*>>> draft-sgundave:
*>>>> When the mobile node attaches to an access link connected to the 
*>>>> mobile access gateway, the mobile node presents its identity, MN- 
*>>>> Identifier, as part of the access access authentication 
*procedure. 
*>>>> After a successful access authentication, the mobile 
*access gateway 
*>>>> obtains the mobile node's profile from the policy store, such as
*>> from
*>>>> a AAA infrastructure.  The mobile access gatway would 
*have all the 
*>>>> information for it to emulate the mobile node's home 
*network on the 
*>>>> access link.  The mobile access gateway also starts sending
*> periodic
*>> 
*>>>> Router Advertisements to the mobile node advertising its home
*>> network
*>>>> prefix.
*>>> 
*>>> 
*>>> draft-singh:
*>>>> 2. After receiving the prefix as part of the router advertisement 
*>>>> from MAG1, the MN attempts to acquire another IP address,
*> called the
*>> 
*>>>> Proxy Home Address (pHoA) associated with the advertised
*> prefix. The
*>> 
*>>>> MN issues a DHCP request and a DHCP server assigns a pHoA
*> consistent
*>> 
*>>>> with the advertised prefix.
*>>> 
*>>> One uses DHCP the other uses RA.  For one the other is in Appendix.
*>> So
*>>> should these be combined?
*>>> 
*>>> Alex
*>>> 
*>>> 
*>>> 
*> _____________________________________________________________________
*> 
*> 
*>>> _ This email has been scanned by the MessageLabs Email Security 
*>>> System. For more information please visit 
*>>> http://www.messagelabs.com/email
*>>> 
*> _____________________________________________________________________
*> 
*> 
*>>> _
*>>> 
*>>> _______________________________________________ netlmm 
*mailing list 
*>>> [email-masked] https://www1.ietf.org/mailman/listinfo/netlmm
*>> 
*>> _______________________________________________ netlmm 
*mailing list  
*>> [email-masked] https://www1.ietf.org/mailman/listinfo/netlmm
*> 
*> 
*> _______________________________________________ netlmm mailing list 
*> [email-masked] https://www1.ietf.org/mailman/listinfo/netlmm
*> 
*> The information contained in this message and any attachment may be 
*> proprietary, confidential, and privileged or subject to the work 
*> product doctrine and thus protected from disclosure.  If the 
*reader of 
*> this message is not the intended recipient, or an employee or agent 
*> responsible for delivering this message to the intended 
*recipient, you 
*> are hereby notified that any dissemination, distribution or 
*copying of 
*> this communication is strictly prohibited.
*>  If you have received this communication in error, please notify me 
*> immediately by replying to this message and deleting it and 
*all copies 
*> and backups thereof.  Thank you.
*> 
*> 
*> _______________________________________________ netlmm mailing list 
*> [email-masked] https://www1.ietf.org/mailman/listinfo/netlmm
*> 
*
*
*______________________________________________________________________
*This email has been scanned by the MessageLabs Email Security System.
*For more information please visit 
*http://www.messagelabs.com/email 
*______________________________________________________________________
*

---

From: "Sri Gundavelli" <[email-masked]>
Date: Fri, 9 Mar 2007 10:20:42 -0800

Hi Alessio,

No, we understand that requirement and we discussed about this
option. This may not be in the base. Its about a simple option.
A seperate draft will cover this.

Thanks
Sri 

-----Original Message-----
From: Casati, Alessio (Alessio) [mailto:[email-masked]] 
Sent: Friday, March 09, 2007 10:15 AM
To: Alexandru Petrescu
Cc: [email-masked]; Basavaraj Patil; Singh Ajoy-ASINGH1;
[email-masked]

Regards
alessio

---

From: Vijay Devarapalli <[email-masked]>
Date: Fri, 09 Mar 2007 10:19:39 -0800

> in this NETLMM Working Group.

This is FUD. DS-MIPv6 is much further along in terms of
standardization.  I also believe it will be done much
before PMIPv6 even gets to WG last call.

Vijay

---

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 09 Mar 2007 19:30:49 +0100

Casati, Alessio (Alessio) wrote:
>  more of allowing the MN to acquire/use a Home IPv4 address belonging
>  to RFC1918 space...

Why so?  These IPv4 private Home Addresses are not reachable from the
Internet.  If they're not reachable from the Internet why caring
offering continuous access to them?  (Mobile IP is a protocol that
offers reachability and continuous sessions on an endhost).

If one wants to offer reachability at a private IPv4 address, the
solution is not Mobile IP, it is NAT Traversal.  STUN does that
perfectly, a widely deployed RFC, used widely with VoIP applications.

> When PMIPv6 is used then I can see how a simple encapsulation
> allowing protocol multiplexing only is not sufficient (we need a
> further layer of MUXing so that this can disambiguate private
> addresses).

So what do you propose?

The encapsulation you need is not a feature of MIP6 - if I understand it 
correctly - so not a feature of PMIPv6 either.  MIP6 uses pre-determined 
encapsulation which is rfc2473 "Generic Packet Tunnelling in IPv6", not 
to be confused with GRE (rfc2784 and rfc2890).

Why not using RFC2473 "Generic Packet Tunnelling in IPv6"?  That can 
transport IPv4 as well.  Why not?

Alex

---

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 09 Mar 2007 19:31:34 +0100

Vijay Devarapalli wrote:
>> under development (how long will _that_ take) in MIP6 Working Group, 
>> not in this NETLMM Working Group.
> 

Sorry, since how long is DS-MIPv6 on the IETF table?  Can SDO accept 
this kind of timelines?

Alex

---

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 09 Mar 2007 19:32:22 +0100

> A seperate draft will cover this.

Which draft?

Alex

---

From: "Sri Gundavelli" <[email-masked]>
Date: Fri, 9 Mar 2007 10:36:50 -0800

Any draft that addresses that issue. You are free to write one and
so may others. We did have the text and in anticipation of this and in
the interest of peace, removed it.

Sri

-----Original Message-----
From: Alexandru Petrescu [mailto:[email-masked]] 
Sent: Friday, March 09, 2007 10:32 AM
To: Sri Gundavelli
Cc: 'Casati, Alessio (Alessio)'; 'Alexandru Petrescu';
[email-masked]; 'Basavaraj Patil'; 'Singh Ajoy-ASINGH1';
[email-masked]
Subject: Re: [netlmm] RE: [elm] Re: SDOs and NETLMM WG

Which draft?

Alex

---

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 09 Mar 2007 19:44:01 +0100

> the interest of peace, removed it.

Great, thanks for letting me know.  Please do same about IPv4 until 
Charter says IPv4 and Problem Statement is clear.  Thanks.

And if/when I write one please allow joining my draft with yours.

Alex